.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-cec5f6e1-3faf-85e0-29ba-b8752b170979 {
background-color: var(--body-bg) !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 300px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-cec5f6e1-3faf-85e0-29ba-b8752b170979 {
border-bottom: 4px solid #61a220 !important ;
}.lfr-layout-structure-item-5d61a99d-4cc9-2739-c5b9-e61398fe6f4f {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.5rem !important;
color: #999999 !important;
}
.lfr-layout-structure-item-c5999173-9c88-27b7-278d-3a164b94973d {
margin-top: 0.625rem !important;
}
.lfr-layout-structure-item-c5999173-9c88-27b7-278d-3a164b94973d {
.botao-primario-MPSC{
height: 35px !important;
}

}.lfr-layout-structure-item-bf751865-96ef-a84d-871c-961cd8c7bc61 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.5rem !important;
color: #999999 !important;
}
.lfr-layout-structure-item-e2bb3a62-0a7a-bb37-0ead-7954127a5417 {
max-width: 73.125rem !important;
}
.lfr-layout-structure-item-97bf9bd4-c720-29b5-0fc8-3a10c12c2d75 {
margin-top: 0.625rem !important;
}
.lfr-layout-structure-item-97bf9bd4-c720-29b5-0fc8-3a10c12c2d75 {
.botao-primario-MPSC{
height: 35px !important;
}

}.lfr-layout-structure-item-3351ee12-d526-e67b-82ba-d44b597f7e15 {
margin-bottom: 0.5rem !important;
}
.lfr-layout-structure-item-9780f4cf-9b88-5837-cd17-cc31460bfcf6 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.5rem !important;
color: #999999 !important;
}
.lfr-layout-structure-item-ec02fc8a-4579-e1bf-e46e-3e89f49e637d {
color: #999999 !important;
}
.lfr-layout-structure-item-ca8ac15d-c242-4c25-dcce-382f31d70758 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0c7c6416-8fd9-b48f-fe80-538eb4380c75 {
color: #999999 !important;
}
.lfr-layout-structure-item-9029e4af-cba7-2d21-fe95-387310fc6d82 {
color: #999999 !important;
}
.lfr-layout-structure-item-bc9e8eb0-6ab0-a523-38a1-c50ecbb5f16e {
margin-top: 0.625rem !important;
}
.lfr-layout-structure-item-bc9e8eb0-6ab0-a523-38a1-c50ecbb5f16e {
.botao-primario-MPSC{
height: 35px !important;
}

}.lfr-layout-structure-item-83325a87-c667-1f85-ab38-0092e1e83fd0 {
overflow: auto !important;
color: #999999 !important;
}
.lfr-layout-structure-item-7d64b496-fa43-6f21-1bf7-7a98b3c1559b {
background-color: var(--body-bg) !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 300px !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7d64b496-fa43-6f21-1bf7-7a98b3c1559b {
border-bottom: 4px solid #61a220 !important ;
}.lfr-layout-structure-item-c52dcaaf-32d5-17e1-2f6d-369bf5349028 {
margin-top: 0.625rem !important;
}
.lfr-layout-structure-item-c52dcaaf-32d5-17e1-2f6d-369bf5349028 {
.botao-primario-MPSC{
height: 35px !important;
}

}.lfr-layout-structure-item-e11380a3-143c-99de-6dc7-4d4b232fce0a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1ab9f501-4924-9e26-e8a9-d61a28d9115f {
background-color: var(--body-bg) !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 280px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-1ab9f501-4924-9e26-e8a9-d61a28d9115f {
border-bottom: 4px solid #61a220 !important ;
}.lfr-layout-structure-item-601cd29b-1f46-f0b8-2d0b-1ae1589edc91 {
background-color: var(--body-bg) !important;
border-color: #CACACA !important;
border-radius: 4px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
height: 280px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-601cd29b-1f46-f0b8-2d0b-1ae1589edc91 {
border-bottom: 4px solid #61a220 !important ;
}.lfr-layout-structure-item-3291434b-9008-e500-b78f-8652e2730801 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: 0.5rem !important;
color: #999999 !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-cec5f6e1-3faf-85e0-29ba-b8752b170979 {
height: 335px !important;
}
.lfr-layout-structure-item-e2bb3a62-0a7a-bb37-0ead-7954127a5417 {
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ec02fc8a-4579-e1bf-e46e-3e89f49e637d {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-0c7c6416-8fd9-b48f-fe80-538eb4380c75 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9029e4af-cba7-2d21-fe95-387310fc6d82 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-83325a87-c667-1f85-ab38-0092e1e83fd0 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-7d64b496-fa43-6f21-1bf7-7a98b3c1559b {
height: 335px !important;
}
.lfr-layout-structure-item-1ab9f501-4924-9e26-e8a9-d61a28d9115f {
height: 315px !important;
}
.lfr-layout-structure-item-601cd29b-1f46-f0b8-2d0b-1ae1589edc91 {
height: 315px !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-cec5f6e1-3faf-85e0-29ba-b8752b170979 {
height: 100% !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-21e42fe6-489b-36f5-6bad-b8f3e8ec51e7 {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7d64b496-fa43-6f21-1bf7-7a98b3c1559b {
height: 100% !important;
}
.lfr-layout-structure-item-1ab9f501-4924-9e26-e8a9-d61a28d9115f {
height: 100% !important;
}
.lfr-layout-structure-item-601cd29b-1f46-f0b8-2d0b-1ae1589edc91 {
height: 100% !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-21e42fe6-489b-36f5-6bad-b8f3e8ec51e7 {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}